Bug 919282 - Virt Quickstart chapter - basic setup and prerequisites
Summary: Virt Quickstart chapter - basic setup and prerequisites
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 919276 919940 919942 1094609
TreeView+ depends on / blocked
 
Reported: 2013-03-08 00:48 UTC by Dayle Parker
Modified: 2019-03-06 01:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 919942 (view as bug list)
Environment:
Last Closed: 2014-06-26 07:27:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dayle Parker 2013-03-08 00:48:14 UTC
For the Virt Quickstart chapter:

This introductory section gives a brief list of the very basics needed to get a virtual machine up and running in virt-manager or via the command line, including:

-system prerequisites
-packages to install
-link to the VDAG for more information

While this is covered more in depth in the VDAG (and VHCGIG in RHEL6), this list should provide just enough info so that the reader can try out platform virtualization quickly with minimal knowledge, work, or setup.

Comment 7 tingting zheng 2014-05-07 06:26:25 UTC
Checked section 6.1 part,it looks fine,so move the bug to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.